FANDOM


Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Chrome - Windows: Hold the Ctrl key and press the F5 key. OS X: Hold both the ⌘ Cmd and ⇧ Shift keys and press the R key.
  • Safari - Hold down the ⇧ Shift key and click the Reload toolbar button.
  • Firefox - Windows: Hold the Ctrl key, and press F5. OS X: Hold the ⌘ Cmd and ⇧ Shift keys, and then press R.
  • Internet Explorer - Hold the Ctrl key, and press F5 (or click the Refresh button).
/***The Pineapple Project - by ShermanTheMythran***/
/*Header Toolbar*/
.WikiaHeader {
background: #3366CC !important;
 
-webkit-box-shadow: none !important;
box-shadow: none !important;
border: none !important;
position: fixed;
width: 100% !important;
-moz-transition: margin .5s;
-webkit-transition: margin .5s;
-o-transition: margin .5s;
-ms-transition: margin .5s;
transition: margin .5s;
}
 
.WikiaHeader .wikia-header-mask {
background: none !important;
}
 
.WikiaHeader .WikiaLogo {
padding-right: 0 !important;
}
 
.WikiaHeader .start-a-wiki {
border: none !important;
}
 
.WikiaHeader .start-a-wiki a {
border: none !important;
margin-top: -1px;
padding: 2px 12px 0 !important;
line-height: 18px !important;
}
 
.WikiaHeader .start-a-wiki a:hover {
background: #919497;
}
 
.WikiaHeader .start-a-wiki a:active {
background: #777A7E;
}
 
.WikiaHeader .topNav {
padding-top: 3px !important;
margin-top: -5px !important;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
 
.WikiaHeader .topNav:hover {
background: #343434 !important;
background: rgba(52, 52, 52, 0.7) !important;
}
 
.WikiaHeader .topNav a {
border: none !important;
}
 
.WikiaHeader .chevron {
border-top-color: white;
}
 
.WikiaHeader .subnav {
border: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
background: #343434 !important;
background: rgba(52, 52, 52, 0.7) !important;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}
 
.WikiaHeader .topNav:hover .subnav, .AccountNavigation > li:hover .subnav {
display: block !important;
top: 34px;
}
 
.WikiaHeader .subnav.show {
display: none !important;
}
 
.WikiaHeader .subnav a {
color: white !important;
}
 
.WikiaHeader .catnav li {
border: none !important;
}
 
.WikiaHeader .catnav a {
-webkit-border-radius: 5px;
border-radius: 5px;
}
 
.WikiaHeader .catnav a:hover, .WikiaHeader .AccountNavigation .subnav a:hover {
background: #84878B !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}
 
#WikiaHeader .GlobalNavigation .subnav {
left: 17px;
}
 
.WikiaHeader .AccountNavigation > li {
margin-top: 1px;
padding-top: 3px;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
min-width: 125px;
text-align: center;
}
 
.WikiaHeader .AccountNavigation .subnav {
text-align: left;
}
 
.WikiaHeader .AccountNavigation > li:hover {
background: #343434 !important;
background: rgba(52, 52, 52, 0.7) !important;
}
 
.WikiaHeader .AccountNavigation .avatar {
border: none;
-webkit-border-radius: 5px;
border-radius: 5px;
margin-top: 2px;
}
 
.WikiaHeader .AccountNavigation .subnav {
right: 0;
left: 0;
margin-top: -2px;
padding: 0 10px 10px;
}
 
.WikiaHeader .AccountNavigation .subnav li {
border: none;
background: none !important;
}
 
.WikiaHeader .AccountNavigation .subnav a {
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px 10px !important
}
 
.WikiaHeader .WallNotifications:hover .subnav {
display: block !important;
top: 32px !important;
right: 0 !important;
}
 
.WikiaHeader .WallNotifications > li {
margin: 1px 0 !important;
height: 26px !important;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
 
.WikiaHeader .WallNotifications > li:hover {
background: #343434 !important;
background: rgba(52, 52, 52, 0.7) !important;
}
 
.WikiaHeader .notifications-header span {
background: transparent !important;
color: #D3D3D3 !important;
color: rgba(211, 211, 211, 0.7) !important;
}
 
.WikiaHeader .notifications-for-wiki, .read_notification {
border: none !important;
}
 
.WikiaHeader .read_notification a:hover, .WikiaHeader #WallNotifications .subnav a:hover {
-webkit-box-shadow: none !important;
box-shadow: none !important;
background: #84878B !important;
}
 
.WikiaHeader .read_notification a {
-webkit-border-radius: 5px;
border-radius: 5px;
}
 
.WikiaHeader .timeago {
color: #D3D3D3 !important;
color: rgba(211, 211, 211, 0.7) !important;
}
 
.WikiaHeader .notifications-for-wiki-list {
padding: 5px 10px;
}
 
.WikiaHeader .read_notification {
margin: 2px 0 !important;
}
 
.WikiaHeader .banner-corner-left, .WikiaHeader .banner-corner-right, .WikiaFooter .banner-corner-left, .WikiaFooter .banner-corner-right {
display: none;
}
 
/*Navigation Bar*/
#WikiHeader *:not(.chevron) {
border: none !important;
}
 
#WikiHeader .WikiNav {
width: auto !important;
right: 0;
top: 22px;
}
 
#WikiHeader .navbackground {
display: none;
}
 
#WikiHeader .marked {
background: transparent !important;
}
 
#WikiHeader .WikiNav > ul > li {
padding: 8px 10px;
margin-top: 1px;
border-radius: 5px 5px 0 0 !important;
-webkit-border-radius: 5px 5px 0 0 !important;
}
 
#WikiHeader .liActive {
background: #3366CC !important;
}
 
#WikiHeader .WikiNav > ul > li > a {
color: white;
text-decoration: none;
border-radius: 2px;
-webkit-border-radius: 2px;
line-height: 12px;
margin: 0;
padding: 2px;
}
 
#WikiHeader .WikiNav > ul > li > a:hover {
text-decoration: none !important;
background-color: #343434;
background-color: rgba(52, 52, 52, 0.7);
}
 
#WikiHeader .WikiNav > ul > li:not(.liActive) > a {
color: black !important;
}
 
#WikiHeader .WikiNav > ul > li > a[href="#"] {
cursor: default;
background: none !important;
}
 
#WikiHeader .subnav-2 {
background: #3366CC !important;
 
right: 10px !important;
width: auto !important;
display: none !important;
border-radius: 0 5px 5px;
-webkit-border-radius: 0 5px 5px;
}
 
#WikiHeader .liActive > .subnav-2 {
display: block !important;
}
 
#WikiHeader .subnav-2 > li {
line-height: 22px !important;
}
 
#WikiHeader .subnav-2 > li:first-child {
border-radius: 0 0 0 5px;
-webkit-border-radius: 0 0 0 5px;
}
 
#WikiHeader .subnav-2 > li:hover {
background: #343434;
background: rgba(52, 52, 52, 0.7);
}
 
#WikiHeader .subnav-2 > li:hover .subnav-2a {
text-decoration: none !important;
}
 
#WikiHeader .subnav-2a {
background: none !important;
color: white !important;
}
 
#WikiHeader .subnav-2a .chevron {
border-top-color: white !important;
opacity: 1 !important;
filter: alpha(opacity=100) !important;
margin: 0 0 0 8px !important;
}
 
#WikiHeader .subnav-3 {
top: 28px !important;
margin: 0 !important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
background: #343434 !important;
background: rgba(52, 52, 52, 0.7) !important;
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
padding: 5px 10px 10px !important;
display: none !important;
}
 
#WikiHeader .subnav-2 > li:first-child .subnav-3::before {
content: "";
position: absolute;
width: 5px;
height: 4px;
background: #343434;
background: rgba(52, 52, 52, 0.7);
margin: -9px 0 0 -10px;
}
 
#WikiHeader .subnav-2 > li:hover > .subnav-3 {
display: block !important;
}
 
#WikiHeader .subnav-3 li {
background: none !important;
}
 
#WikiHeader .subnav-3a {
background: none !important;
color: white !important;
border-radius: 5px !important;
-webkit-border-radius: 5px !important;
}
 
#WikiHeader .subnav-3a:hover {
background: #84878B !important;
}
 
#WikiHeader .buttons {
width: auto;
right: 10px;
top: 24px;
}
 
#WikiHeader .contribute {
background: #84878B !important;
color: white;
font-family: Maven Pro;
padding: 1px 0 0 10px !important;
}
 
#WikiHeader .share-button {
background: #84878B !important;
color: white !important;
}
 
#WikiHeader .contribute:hover, .share-button:hover {
background: #919497 !important;
}
 
#WikiHeader .contribute:active, #WikiHeader .contribute.active, #WikiHeader .share-button:active, #WikiHeader .share-button.share-enabled {
background: #777A7E !important;
}
 
#WikiHeader .contribute .drop {
padding: 0 2px 0 3px;
}
 
#WikiHeader .contribute .drop:hover {
background: none !important;
}
 
#WikiHeader .contribute .chevron {
border-top-color: white !important;
}
 
#WikiHeader .contribute .WikiaMenuElement {
background: #777A7E !important;
margin-top: 1px;
padding: 5px 10px 10px !important;
width: auto !important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
border-radius: 0 5px 5px;
-webkit-border-radius: 0 5px 5px;
}
 
#WikiHeader .contribute .WikiaMenuElement li {
border-radius: 5px;
-webkit-border-radius: 5px;
margin: 0 !important;
}
 
#WikiHeader .contribute .WikiaMenuElement a {
color: white !important;
border-radius: 5px;
-webkit-border-radius: 5px;
background: none !important;
margin: 0 !important;
padding: 5px 10px !important;
line-height: 20px !important;
}
 
#WikiHeader .contribute .WikiaMenuElement a:hover {
background: #D3D3D3 !important;
background: rgba(211, 211, 211, 0.7) !important;
color: #343434 !important;
color: rgba(52, 52, 52, 0.7) !important;
}
 
#WikiHeader .contribute.sprite {
display: none;
}
 
#WikiHeader #SharingToolbar {
background: #777A7E;
text-align: center;
padding: 5px;
left: 1030px;
z-index: 3;
}
 
#WikiHeader .share-enabled::after {
content: "";
position: absolute;
background: #777A7E;
margin: -1px 0 0 15px;
height: 21px;
width: 13px;
z-index: -1;
}
 
/*Footer Toolbar*/
.WikiaBarCollapseWrapper, .WikiaBarWrapper .arrow {
display: none;
}
 
.WikiaBarWrapper {
background: #3366CC;
 
box-shadow: none;
-webkit-box-shadow: none;
z-index: 100 !important;
transition: bottom .5s;
-moz-transition: bottom .5s;
-webkit-transition: bottom .5s;
-o-transition: bottom .5s;
}
 
.WikiaBarWrapper .wikia-bar, .WikiaBarWrapper .tools {
background: none;
}
 
.WikiaBarWrapper .tools > li {
border: none !important;
border-radius: 5px;
-webkit-border-radius: 5px;
padding: 2px 0 !important;
margin: 0 !important;
}
 
.WikiaBarWrapper .tools > li:hover {
background: #343434;
background: rgba(52, 52, 52, 0.7);
}
 
.WikiaBarWrapper .tools > li > a {
padding: 2px 10px 3px;
}
 
.WikiaBarWrapper .tools > li > a:hover {
text-decoration: none;
}
 
.WikiaBarWrapper .mytools:hover {
margin-top: -3px !important;
padding-top: 5px !important;
border-radius: 0 0 5px 5px;
}
 
.WikiaBarWrapper .arrow-icon-ctr {
margin: 0 -15px 0 10px;
}
 
.WikiaBarWrapper .tools-menu {
display: none !important;
border: none !important;
bottom: 23px;
box-shadow: none;
-webkit-box-shadow: none;
padding: 10px 10px 5px;
background: #343434;
background: rgba(52, 52, 52, 0.7);
border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
left: auto !important;
right: auto !important;
}
 
.WikiaBarWrapper .mytools:hover .tools-menu {
display: block !important;
}
 
.WikiaBarWrapper .tools-menu li {
border: none;
border-radius: 5px;
-webkit-border-radius: 5px;
background: none !important;
}
 
.WikiaBarWrapper .tools-menu a {
border-radius: 5px;
-webkit-border-radius: 5px;
color: white !important;
padding: 5px 10px !important;
}
 
.WikiaBarWrapper .tools-menu a:hover {
background: #84878B !important;
}
 
.WikiaBarWrapper .sprite.gear {
margin: 0 -5px 0 5px !important;
}
 
/*Buttons*/
a.wikia-button, .wikia-single-button a, input[type="submit"], input[type="reset"], input[type="button"], .button, button, .wikia-menu-button, .wikia-chiclet-button {
border-radius: 5px;
-webkit-border-radius: 5px;
border: none !important;
background: #84878B !important;
height: 20px !important;
line-height: 20px !important;
color: white !important;
font-weight: normal !important;
font-family: Maven Pro;
}
 
a.wikia-button:hover, .wikia-single-button a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:hover, button:hover, .wikia-menu-button > a:hover, .wikia-menu-button > .drop:hover, .wikia-chiclet-button:hover {
background: #919497 !important;
}
 
a.wikia-button:active, .wikia-single-button a:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, .button:active, button:active, .wikia-menu-button > a:active, .wikia-menu-button > .drop:active, .wikia-chiclet-button:active {
background: #777A7E !important;
}
 
a.wikia-button.secondary img.chevron, .wikia-single-button a.secondary img.chevron, .wikia-menu-button.secondary img.chevron, input[type="submit"].secondary img.chevron, input[type="reset"].secondary img.chevron, input[type="button"].secondary img.chevron, .button.secondary img.chevron, button.secondary img.chevron, .drop > img {
border-top-color: white !important;
margin: 2px 8px 0 0 !important;
}
 
.wikia-menu-button > a {
border: none !important;
color: white !important;
border-radius: 5px 0 0 5px;
-webkit-border-radius: 5px 0 0 5px;
}
 
.wikia-menu-button > a, .wikia-menu-button > .drop {
background: transparent !important;
}
 
.wikia-menu-button > .drop {
border-radius: 0 5px 5px 0;
-webkit-border-radius: 0 5px 5px 0;
}
 
.wikia-menu-button.active {
border-radius: 5px 5px 0 0 !important;
-webkit-border-radius: 5px 5px 0 0 !important;
}
 
.wikia-menu-button.active > a {
border-radius: 5px 0 0;
-webkit-border-radius: 5px 0 0;
}
 
.wikia-menu-button.active > .drop {
border-radius: 0 5px 0 0;
-webkit-border-radius: 0 5px 0 0;
}
 
.wikia-menu-button.secondary > a, .wikia-menu-button.secondary .drop, .wikia-menu-button.secondary > li > a {
color: white;
}
 
.wikia-menu-button ul, .wikia-menu-button.secondary ul {
top: 20px;
left: 0;
width: 100%;
padding: 5px 0 10px !important;
border: none !important;
background: #84878B !important;
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
box-shadow: none;
-webkit-box-shadow: none;
cursor: default;
}
 
.wikia-menu-button ul li, .wikia-menu-button.secondary ul li {
border: none !important;
margin: 0 10px;
}
 
.WikiaMenuElement > li:hover {
background: none !important;
}
 
.wikia-menu-button ul a, .wikia-menu-button.secondary ul a {
color: white !important;
font-weight: normal;
border-radius: 5px;
-webkit-border-radius: 5px;
padding: 5px;
}
 
.wikia-menu-button ul a:hover, .wikia-menu-button.secondary ul a:hover {
background: #D3D3D3 !important;
background: rgba(211, 211, 211, 0.7) !important;
color: #343434 !important;
color: rgba(52, 52, 52, 0.7) !important;
}
 
.wikia-menu-button.secondary.control-button a {
color: white;
}
 
.wikia-button.talk {
line-height: 18px !important;
}
 
.commentsbubble {
color: black;
padding-right: 2px;
}
 
.wikia-chiclet-button {
opacity: 1 !important;
filter: alpha(opacity=100) !important;
}
 
.wikia-chiclet-button img {
padding-bottom: 1px;
}
 
/*Rail*/
.WikiaRail .WikiaSearch, .WikiaRail .module {
border: none;
background: #3366CC;
color:#FFFFFF;
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.WikiaRail .WikiaSearch {
padding: 10px;
}
 
.WikiaRail .WikiaSearch input[type="text"] {
margin: 0 0 10px !important;
width: 219px;
}
 
/*Search*/
.WikiaSearch input[type="text"] {
margin: 0 0 10px 0;
width: 239px;
border: none;
border-radius: 5px 0 0 5px;
-webkit-border-radius: 5px 0 0 5px;
background: #84878B !important;
color: white;
}
 
.WikiaSearch input[type="text"]:hover {
background: #919497 !important;
}
 
.WikiaSearch input[type="text"]:focus {
background: #777A7E !important;
}
 
.WikiaSearch ::-webkit-input-placeholder {
color: white;
}
 
.WikiaSearch :-moz-placeholder {
color: white;
}
 
.WikiaSearch :-ms-input-placeholder {
color: white;
}
 
.WikiaSearch .wikia-button {
border-radius: 0 5px 5px 0;
-webkit-border-radius: 0 5px 5px 0;
float: right;
height: 26px !important;
}
 
.Search .WikiaSearch input[type="text"] {
margin: 0 0 10px 0 !important;
height: 20px !important;
width: 409px !important;
}
 
.Search .WikiaSearch {
border: none !important;
padding: 10px 10px 0 !important;
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.Search .WikiaSearch p {
padding-top: 3px !important;
}
 
.Search .search-tabs a {
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.Search .search-tabs a:hover {
background: #D3D3D3 !important;
background: rgba(211, 211, 211, 0.7) !important;
}
 
.Search .search-tabs .selected a {
background: #84878B !important;
color: #3366CC !important;
 
}
 
.Search .search-tabs li {
margin: 5px 0 !important;
background: none !important;
}
 
.Search .search-tabs li:first-child {
margin-top: 10px !important;
}
 
.WikiaSearch .results-wrapper {
margin-top: 8px !important;
}
 
.WikiaSearch .autocomplete {
width: 100%;
padding: 1px 0;
border: none;
box-shadow: none;
-webkit-box-shadow: none;
background: #777A7E;
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
margin-top: 4px;
cursor: default;
}
 
.WikiaSearch .autocomplete > div {
margin: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
color: white;
cursor: pointer;
}
 
.WikiaSearch .autocomplete > div.selected {
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
color: #343434;
color: rgba(52, 52, 52, 0.7);
}
 
.WikiaSearch > div[id*='Autocomplete'] {
width: 100%;
background: #777A7E;
top: 22px !important;
}
 
.WikiaRail .WikiaSearch > div {
top: 32px !important;
}
 
.WikiaRail .WikiaSearch > div {
width: 310px;
}
 
.WikiaSearch .autocomplete strong {
font-weight: bold;
}
 
/*Modal Wrapper*/
.modalWrapper {
border-color: transparent;
box-shadow: none;
-webkit-box-shadow: none;
background: #3366CC;
 
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.modalWrapper .options-list, .modalWrapper .column div {
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
border: none;
color: #343434;
color: rgba(52, 52, 52, 0.7);
}
 
.modalWrapper .search-box {
border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
}
 
.modalWrapper .popular-tools-group {
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
}
 
.modalWrapper .options-list {
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.modalWrapper .search {
border-radius: 5px;
-webkit-border-radius: 5px;
border: none !important;
background: #84878B !important;
outline: none !important;
padding: 2px 2px 2px 3px;
color: white;
}
 
.modalWrapper .search::-webkit-input-placeholder {
color: white;
}
 
.modalWrapper .search:-moz-placeholder {
color: white;
}
 
.modalWrapper .search:-ms-input-placeholder {
color: white;
}
 
.modalWrapper .search:hover {
background: #919497 !important;
}
 
.modalWrapper .search:focus {
background: #777A7E !important;
}
 
.modalWrapper .search-box > div {
background: #777A7E;
}
 
.modalWrapper .search-box > div::before {
content: "";
position: absolute;
height: 5px;
width: 100%;
background: #777A7E;
margin-top: -5px;
}
 
.modalWrapper .search-box .autocomplete {
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
box-shadow: none;
-webkit-box-shadow: none;
background: #777A7E;
padding: 0 1px 5px;
}
 
.modalWrapper .autocomplete > div {
background: #777A7E;
}
 
.modalWrapper .autocomplete > div.selected {
border-radius: 5px;
-webkit-border-radius: 5px;
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
}
 
.modalWrapper .LightboxHeader {
border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
box-shadow: none !important;
-webkit-box-shadow: none !important;
border: none !important;
background: #D3D3D3 !important;
background: rgba(211, 211, 211, 0.7) !important;
}
 
.modalWrapper .LightboxCarousel {
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
box-shadow: none !important;
-webkit-box-shadow: none !important;
border: none !important;
background: #D3D3D3 !important;
background: rgba(211, 211, 211, 0.7) !important;
}
 
.modalWrapper .carousel-arrow {
height: 56px !important;
}
 
.modalWrapper .ArticlePreview {
border: none !important;
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
}
 
/*Font*/
body {
font-family: Maven Pro !important;
color: #000000;
 
}
 
/*Editor*/
.editor .WikiaFooter .toolbar {
bottom: 0;
}
 
.editor .WikiaPage {
top: 34px !important;
}
 
/*Miscellaneous*/
a {
color: #343434;
}
 
a:hover, .WikiaActivityModule .edited-by a:hover, #EditPage .module_content > .text-links > li > a:hover, #EditPage .cke_license > a:hover, .CorporateFooter ul li a:hover {
color: #919497;
text-decoration: none;
}
 
a:active {
color: #777A7E;
}
 
.skin-oasis {
background: url(http://images.wikia.com/psychusa/images/d/d6/Right.png) center right fixed no-repeat,url(http://images.wikia.com/psychusa/images/c/cf/Left.png) center left no-repeat fixed !important;
background-size: contain !important;
}
 
.modalWrapper > h1, .WikiaRail .module .modalWrapper > h2, .dark_text_2 {
color: #343434;
color: rgba(52, 52, 52, 0.7);
}
 
.wikinav2 .WikiaPageHeader {
padding-right: 110px;
}
 
.UserProfileMasthead .masthead-info hgroup {
background: #3366CC;
 
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.UserProfileMasthead .masthead-info {
box-shadow: none;
-webkit-box-shadow: none;
}
 
::selection {
background: #3366CC;
 
color: white;
}
 
::-moz-selection {
background: #3366CC;
 
color: white;
}
 
.picture-attribution {
display: none !important;
}
 
.tooltip-inner {
box-shadow: none;
-webkit-box-shadow: none;
border: none;
background: #3366CC;
 
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.tooltip.top .tooltip-arrow {
bottom: 0;
border-top: 5px solid #3366CC;
 
}
 
.tooltip.bottom .tooltip-arrow {
top: 0;
border-bottom: 5px solid #3366CC;
 
}
 
#WikiaNotifications li div {
background: #3366CC;
 
border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: none;
-webkit-box-shadow: none;
}
 
#WikiaNotifications .close-notification {
border-radius: 100%;
-webkit-border-radius: 100%;
}
 
#WikiHeader {
padding: 20px 10px 0;
margin: 0 0 -8px;
height: auto;
}
 
#WikiaPage {
border: none;
}
 
#WikiaPageBackground {
border-radius: 5px;
}
 
#WikiaArticle {
padding-bottom: 20px;
}
 
#EditPageHeader {
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
box-shadow: none !important;
}
 
.WikiaUserPagesHeader {
background-color: #D3D3D3;
background-image: -moz-linear-gradient(top,white 0%,#D3D3D3 100%);
background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(0%,white),color-stop(100%,#D3D3D3));
background-image: -o-linear-gradient(top,white 0%,#D3D3D3 100%);
background-image: -ms-linear-gradient(top,white 0%,#D3D3D3 100%);
background-image: -moz-linear-gradient(top,white 0%,rgba(211, 211, 211, 0.7) 100%);
background-image: -webkit-gradient(linear,0% 0%,0% 100%,color-stop(0%,white),color-stop(100%,rgba(211, 211, 211, 0.7)));
background-image: -o-linear-gradient(top,white 0%,rgba(211, 211, 211, 0.7) 100%);
background-image: -ms-linear-gradient(top,white 0%,rgba(211, 211, 211, 0.7) 100%);
}
 
#SPOTLIGHT_FOOTER {
background: none;
}
 
#WikiaFooter {
padding: 0;
}
 
#WikiaFooter section {
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
border: none;
border-radius: 5px;
margin: 0 10px
}
 
/*Templates*/
.emoticon {
background-image: url('http://images.wikia.com/psychusa/images/4/4b/EmoteSprites.png');
}
 
.episode .bubbles {
padding: 10px 0;
text-align: center;
}
 
.episode .bubble {
background: #3366CC;
 
border-radius: 100%;
padding: 0 6px;
margin: 0 6px;
line-height: 10px;
}
 
.episode .bubble.inactive {
background: white;
}
 
.global-notification {
box-shadow: none !important;
border-radius: 0 0 5px 5px;
border: none !important;
background: #D3D3D3 !important;
background: rgba(211, 211, 211, 0.7) !important;
color: #343434 !important;
color: rgba(52, 52, 52, 0.7) !important;
padding-top: 42px;
}
 
.global-notification.float {
z-index: 2;
}
 
/*Polls*/
.ajax-poll {
background: #D3D3D3;
background: rgba(211, 211, 211, 0.7);
border: none !important;
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.ajax-poll .pollAnswerVotes {
border: none;
border-radius: 5px;
margin: 0;
}
 
.ajax-poll .pollAnswerVotes span {
color: white;
top: -4px;
}
 
.ajax-poll .pollAnswerVotes div {
background: #3366CC;
 
border-radius: 5px;
transition: width .5s;
-moz-transition: width .5s;
-webkit-transition: width .5s;
-o-transition: width .5s;
-ms-transition: width .5s;
}
 
.ajax-poll .pollAnswerName {
padding: 0;
}
 
 
 
/*Chat Skin*/
.ChatWindow {
background: #343434;
background: rgba(52, 52, 52, 0.7);
}
 
.ChatWindow #ChatHeader {
background: #3366CC;
 
border: none;
border-radius: 5px;
-webkit-border-radius: 5px;
z-index: 2;
}
 
.ChatWindow #ChatHeader .public a {
background-image:none;
background-size: 100%;
height: 30px;
width: 115px;
position: absolute;
top: 5px;
}
 
.ChatWindow #ChatHeader .public img {
display: none;
}
 
.ChatWindow #Rail .public.selected .wordmark {
display: none;
}
 
.ChatWindow #ChatHeader .User {
width: auto;
border: none;
padding: 0;
float: right;
top: 12px;
right: 5px;
}
 
.ChatWindow #ChatHeader .User img {
display: none;
}
 
.ChatWindow #ChatHeader .username, .ChatWindow #ChatHeader .details {
display: inline-block;
margin: 0;
}
 
.ChatWindow #ChatHeader .User.away {
font-style: italic;
color: #84878B;
}
 
.ChatWindow #ChatHeader .status::before {
content: "(";
}
 
.ChatWindow #ChatHeader .status::after {
content: ")";
}
 
.ChatWindow #WikiaPage {
top: 10px;
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.ChatWindow .Chat, .ChatWindow #Rail {
top: 40px;
}
 
.ChatWindow #Rail .public.selected {
background-image: url("http://img2.wikia.nocookie.net/__cb20140304022601/gilligan5935/images/9/9a/Temp-2.png");
background-size: 115px 30px;
background-repeat: no-repeat;
background-position: center;
}
 
.ChatWindow #Rail .selected {
background-color: #3366CC !important;
 
box-shadow: none;
-webkit-box-shadow: none;
cursor: url(http://images.wikia.com/psychusa/images/d/d4/Default.gif), auto !important;
}
 
 
 
.ChatWindow .Chat, .ChatWindow .Chat .avatar, .ChatWindow #Write img, .ChatWindow #Write .message {
border: none;
}
 
.ChatWindow .Chat .avatar, .ChatWindow #Write img, .ChatWindow #Write .message, #UserStatsMenu {
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
.ChatWindow #Write .message, .ChatWindow #Rail .User:hover, .ChatWindow #Rail .public:hover {
background-color: #D3D3D3;
background-color: rgba(211, 211, 211, 0.7);
}
 
#UserStatsMenu {
box-shadow: none;
-webkit-box-shadow: none;
border: none;
background: #343434;
background: rgba(52, 52, 52, 0.7);
}
 
#UserStatsMenu .info {
background: none;
}
 
#UserStatsMenu .info img {
border: none;
border-radius: 5px;
-webkit-border-radius: 5px;
}
 
#UserStatsMenu li, #UserStatsMenu a {
color: white;
}
 
#UserStatsMenu .edits img {
display: none;
}
 
#UserStatsMenu .username {
margin: 0 !important;
}
 
#UserStatsMenu .actions li {
border-radius: 5px;
-webkit-border-radius: 5px;
margin: 2px 5px;
}
 
#UserStatsMenu .actions li:hover, #UserStatsMenu .actions li:hover a {
color: #343434 !important;
color: rgba(52, 52, 52, 0.7) !important;
}
 
.ChatWindow #Rail .public .wordmark {
margin-top: -4px;
}
Community content is available under CC-BY-SA unless otherwise noted.